H1 {font-size: 13pt; font-weight: 300; font-family: verdana; color: darkgreen; background-color: "#ffff8c"; text-align: center}
H2 {font-size: 13pt; font-weight: 300; font-family: tahoma; color: darkgreen; background-color: "#ffff8c"}
H3 {font-size: 9pt; font-weight: 300; font-family: tahoma; color: darkblue}
H4 {font-size: 7pt; font-weight: 300; font-family: tahoma; color: darkblue}
H5 {border-width: 4; border: solid; BORDER-COLOR: white; font-size: 8pt; font-weight: 300; font-style: normal; font-family: arial; color: "#3f7fff"; background-color: "#ffffff"}
H6 {font-size: 9pt; font-weight: 300; font-style: normal; font-family: arial; color: "#9933ff"}
P {color: green}
UL {list-style-type: square}
 